Python 3.9 is now generally available.

google.appengine.api.validation.AttributeDefinitionError

An error occurred in the definition of class attributes.

Inherits From: Error, expected_type